Bric::Util::Attribute::Action - Interface to Attributes of Bric::Util::Action objects $LastChangedRevision$ $LastChangedDate: 2006-03-18 01:26:34 +0100 (Sat, 18 Mar 2006) $ See Bric::Util::Attribute See Bric::Util::Attribute.

Constructors
Inherited from Bric::Util::Attribute.

Destructors
Dummy method to prevent wasting time trying to AUTOLOAD DESTROY. Throws: NONE. Side Effects: NONE. Notes: NONE.

Public Class Methods
Returns 'action', the short object type name used to construct the attribute table name where the attributes for this class type are stored. Throws: NONE. Side Effects: NONE. Notes: NONE.

Public Instance Methods
Inherited from Bric::Util::Attribute.

Private Constructors
NONE.

Private Class Methods
NONE.

Private Instance Methods
NONE.

Private Functions
NONE. NONE. David Wheeler <david@justatheory.com> Bric, Bric::Dist::Action, Bric::Util::Attribute